 .u-section-1 {
  background-position: 80.34% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 657px;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1rem;
  line-height: 1.6;
  letter-spacing: 5px;
  width: 896px;
  margin: 73px auto 60px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    background-position: 89.44% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 55px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 45px;
    margin-left: 22px;
    margin-right: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 45.55% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 43px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 40.88% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 48px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 338px;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 2.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 121px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1.6;
  width: 896px;
  margin: 20px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-2 {
    width: 746px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.1875rem;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.8125rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 715px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 372px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
}

.u-section-3 .u-container-layout-1 {
  padding: 60px;
}

.u-section-3 .u-text-1 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 1.875rem;
  margin: 2px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 300;
  font-size: 1rem;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 372px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 60px;
}

.u-section-3 .u-text-3 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 1.875rem;
  margin: 0 1px;
}

.u-section-3 .u-text-4 {
  font-weight: 300;
  font-size: 1rem;
  text-transform: none;
  margin: 20px 0 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 321px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 321px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 265px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 265px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 338px;
}

.u-section-4 .u-text-1 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 2.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1.6;
  width: 896px;
  margin: 20px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-2 {
    width: 746px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 2.1875rem;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 2.8125rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 800px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 707px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 300;
  font-size: 1rem;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 300;
  font-size: 1rem;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 40px auto 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 707px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 529px;
  }

  .u-section-5 .u-image-1 {
    min-height: 706px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-5 .u-image-1 {
    min-height: 703px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 772px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-5 .u-image-1 {
    min-height: 579px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-5 .u-image-1 {
    min-height: 365px;
  }
}